﻿.navigation-list {display:block;}
.navigation-list > li {
	display:block;
	float:left;
}

.decimal-list li>span {
	margin:0 6px 0 3px;
	font-size:14px;
	line-height:1.35;
	margin-top:12px;
}
.decimal-list {
	z-index: expression(
	runtimeStyle.zIndex = 1,
	function(node) {
		var list = node.childNodes, i = list.length;
			while(i--) {
				if(list[i].nodeType == 1) {
					list[i].insertAdjacentHTML('afterBegin', '<span>'+(i+1)+'. </span>');
				}
			}
		}(this));
	)
}
.top-header {
	position:relative;
	z-index:10;
}
.registration.auth .label-holder {
	overflow:hidden;
}
.registration.auth .label-holder label {
	float:left;
}
.working-list,
.partnership-list{
	display: block;
	overflow: hidden;
}
.working-list li{
	display: block;
	float: left;
	width: 16.5%;
}
.partnership-list li{
	position:relative;
	display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align:top;
	width: 14.2%;
}
.quotations-item blockquote{
	background: url(../img/quote.png?160517) no-repeat;
}
.two-columns .column{
	width: 49.5%;
}
.questions-form *{
	zoom: 1;
}

.box-photo .bp-bg{display:none}
.photos-link{background-color:rgb(255, 255, 255)}